/*
Skin Name: AlisterCameron
Skin URI: http://www.alistercameron.com/
Description: Custom theme for www.alistercameron.com
Author: Alister Cameron
Author URI: http://www.alistercameron.com/
Version: 1.0
Global Navigation: N
*/
body{font-family:Calibri,"Trebuchet MS","Lucida Grande",Arial;color:#333;background:#fff;}
#doc2{width:74.615em;*width:72.817em;min-width:970px;}
.yui-t6 .yui-b{float:right;width:22.2307em;*width:21.695em;}
.yui-t6 #yui-main .yui-b{margin-right:23.23em;*margin-right:22.67em;}
.yui-ge .yui-u{width:23.4%;}
.yui-ge div.first{width:74.8%;}
a{color:#09f;}
a:hover{color:#fff;text-decoration:none;background:#09f;}
#hd{background:url(alistercameron/alister-cameron-face-top.jpg) 90% 2.5em no-repeat;}
#blog-title a{display:block;margin:1.2em 0 0 0;width:587px;height:49px;background:url(alistercameron/alister-cameron-blogologist.gif) no-repeat;}
#blog-title a:hover{background-color:none;}
#blog-title span{display:none;}
#blog-description{margin:-0.1em 0 0 0;padding:0 0 0.75em 0;color:#999;}
#global-nav{background:#666 url(alistercameron/alister-cameron-face-nav.jpg) 90% 0 no-repeat;height:2.5em;overflow:hidden;}
#global-nav ul{height:2.5em;overflow:hidden;background:url(alistercameron/top-gry-curl.gif) left bottom no-repeat;}
#global-nav li{display:inline;}
#global-nav li.first a{margin-left:4em;}
#global-nav li a{float:left;display:block;padding:0.67em;color:#eee;font-weight:bold;text-decoration:none;}
#global-nav li a:hover{color:#fff;}
#global-nav li.rss,#global-nav li.google,#global-nav li.delicious{float:right;}
#global-nav li.rss a,#global-nav li.rss a:hover{padding-right:2.5em;background:url('alistercameron/feed-icon-16x16.gif') 84% 50% no-repeat;}
#global-nav li.google a,#global-nav li.google a:hover{padding-right:2.5em;background:url('alistercameron/google-plus-icon.png') 90% 50% no-repeat;}
#global-nav li.delicious a,#global-nav li.delicious a:hover{padding-right:2.5em;background:url('alistercameron/delicious-icon.gif') 88% 50% no-repeat;}
#global-nav li.rss a:hover,#global-nav li.google a:hover,#global-nav li.delicious a:hover{background-color:#09f;}
.navigation a{color:#666;}
.navigation a:hover{color:#fff;}
#nav-above{margin:0 0 1.5em;}
#nav-below{margin:2em 0 0;}
body.home #nav-above{display:none;}
#bd{padding-top:2em;background:#fff url(alistercameron/bd-border-top.gif) repeat-x;}
.post{margin:2em 0;}
body.home .post,body.single .post,body.page .page{background:url(alistercameron/entry-curl.jpg) right top no-repeat;padding-top:1em;}
#post-158,#post-181{background-image:none;}
.entry-date{margin:0.5em 0 0;color:#666;}
.entry-content,.page-content{margin:1em 0 2em;font-size:114%;line-height:144%;}
body.tag .entry-content,body.archive .entry-content,body.four04 .entry-content{margin:1em 0;}
.entry-content h3,.page-content h3{margin:2em 0 1em;color:#333;font-weight:bold;font-size:114%;text-transform:uppercase;}
.entry-content p,.comments p,.page-content p{margin:0 5% 1em 0;}
.entry-content blockquote,.page-content blockquote,.comments blockquote{border-left:0.5em solid #ebeff2;margin:1.5em 0 1.5em 1em;padding:0 0 0 1em;color:#666;}
.entry-content ol li,.page-content ol li{list-style:decimal;margin:0 5% 1em 2em;}
.entry-content ul li,.page-content ul li{margin:0 5% 1em 0.5em;padding:0 0 0 1em;background:url(alistercameron/bullet-blue.gif) 0 0.5em no-repeat;}
.entry-content em,.page-content em,.comments em{font-style:oblique;}
.entry-content strong,.page-content strong,.comments strong{font-weight:bold;}
.entry-title,.comments h3,h2.page-title{font-size:267%;line-height:1em;letter-spacing:-0.05em;*letter-spacing:-0.15em;color:#09f;padding-right:5%;}
body.four04 h2.page-title{color:#f40;}
body.home h2.entry-title,body.page h2.entry-title,body.single h2.entry-title,body.tag h2.page-title,body.archive h2.page-title{padding-right:15%;}
.entry-content code,.comment-text code{font-size:92%;color:#390;}
h3.entry-title,h3.page-title,.comments h3{font-size:197%;}
.entry-title a,.entry-title a:hover,.page-title a,.page-title a:hover{line-height:1em;text-decoration:none;}
div.diggbutton{float:left;margin:0 1.5em 0 0;}
.entry-social-links{clear:right;margin:1em 0;}
.entry-meta{padding-right:5%;}
body.single .entry-meta{padding-bottom:2em;background:url(alistercameron/bd-border-top.gif) 0 bottom repeat-x;}
.entry-meta,.entry-meta a,.entry-meta a:hover{color:#666;text-decoration:none;}
.entry-meta a:hover{color:#fff;}
.entry-social-links a:hover{background-color:transparent;}
span.akst_link{float:left;margin-right:2px;}
span.akst_link a{display:block;width:125px;height:16px;background:url(/images/bookmark.gif) no-repeat;text-decoration:none;}
span.akst_link a span{display:none;}
.more-link{margin:1em 0;}.more-link a{display:block;width:40px;height:16px;background:url(alistercameron/more-button.gif) no-repeat;text-decoration:none;}
.more-link a:hover{background-color:none;}.more-link span{display:none;}
body.four04 #lt,body.tag #lt,body.archive #lt,body.search #lt{background:url(alistercameron/entry-curl.jpg) right top no-repeat;padding-top:1em;}
body.home .p1{margin-top:0;}
body.home .p1 .entry-title{background:url(alistercameron/top-story.gif) no-repeat;padding-top:20px;margin-top:0;}
body.paged .p1 .entry-title{background-image:none;padding-top:0;margin-top:0;}
div.comments{margin:0 0 2em;padding:0 5% 1em 0;background:url(alistercameron/entry-curl-bottom.jpg) right bottom no-repeat;}
#comments,#pingbacks{background:url(alistercameron/bd-border-top.gif) 0 bottom repeat-x;padding:0 0 1em 0;margin:0 0 3em 0;}
#comments li,#pingbacks li{margin:1em 0;border-top:1px solid #ccc;padding-top:1em;}
#comments li.bypostauthor{}
#comments p,#pingbacks p{font-size:114%;line-height:144%;padding:0;}
#numcomments{margin:0 0 0.5em 0;}
.comment-avatar{width:48px;float:left;margin:0 1em 1em 0;}
.comment-author{margin:0.5em 0 0;font-weight:bold;font-size:114%;}
.comment-meta{color:#666;margin:0.5em 0 0;}
.comment-text{clear:both;margin-left:48px;padding-left:1em;}
.comment-metadata{color:#666;margin:0 0 1em;}
.comment-meta a{color:#666;}
.comment-meta a:hover{color:#fff;}
.technorati-balloon, div.technorati, div.posttagsblock{display:none;}
#comment-notes,#loggedin,.subscribe-to-comments{margin:1em 0;font-size:114%;}
label{color:#666;margin-top:0.5em;}
#comment{width:30em;}.form-submit{margin:0.5em 0;}
#sb ul{margin:0 0 3em;}
#sb li h3,#rt li h3.widgettitle{margin:0 0 0.5em;color:#666;font-weight:bold;text-transform:uppercase;letter-spacing:0.15em;}
#sb li ul li{margin:0 0 0.5em;}
#most-viewed,#execphp-222068861{color:#fff;padding:0.75em;margin:2em 0;}
#execphp-222068861{display:none;}
body.single #most-viewed,body.single #execphp-222068861{display:block;}
#execphp-222068861{margin:0 0 1em;background:#666 url(alistercameron/sml-gry-curl.gif) bottom right no-repeat;}
#most-viewed{background:#09f url(alistercameron/sml-blu-curl.gif) bottom right no-repeat;}
#most-viewed h3.widgettitle,#execphp-222068861 h3.widgettitle{color:#ebeff2;}
#most-viewed li a,#execphp-222068861 li a{color:#fff;}
#most-viewed li a:hover{background:#fff;color:#09f;}
#most-viewed ul,#execphp-222068861 ul{margin:0;}.most-pop-views{display:none;}#php-code-6 a.feedburner{display:block;margin-top:0.5em;}
#php-code-6 a.feedburner:hover{background:none;}#rt ul li{margin:0 0 1em;}
#rt ul ul li{margin:0;}#search h3{display:none;}#s{width:16em;}
#b5media-blogroll-portable{background:#ebeff2 url(alistercameron/blu-curl.gif) top right no-repeat;padding:1em 1em 2em;}
#b5media-blogroll-portable a.logo{display:block;width:127px;height:28px;background:url(alistercameron/b5media.gif) no-repeat;margin:0.5em 0;}
#b5media-blogroll-portable a.logo span{display:none;}
#b5media-blogroll-portable .list li,#b5media-blogroll-portable .channel_desc{margin:0 0 0.2em 1.5em;padding:0 2em 0 0;}
#b5media-blogroll-portable .list ul{margin:0 0 0.5em;}
#b5media-blogroll-portable .list li img{float:right;margin-right:1em;vertical-align:middle;}
#b5media-blogroll-portable a.logo:hover,#b5media-blogroll-portable .list li a.rss-link{background-color:transparent;}
#b5media-blogroll-portable h3.widgettitle{display:none;}
#b5media-blogroll-portable h3.switch{font-weight:bold;}
#b5media-blogroll-portable h3.switch .rss-link,#b5media-blogroll-portable h3.switch .rss-link a{font-weight:normal;color:#999;}
#b5media-blogroll-portable h3.switch .rss-link a:hover{color:#fff;}
#text-1,#text-2,#text-3{border:1px solid #ccc;background:#f9f9f9;padding:0.75em;}
#text-1 form{margin:0.5em 0;}
#fb-email-input{width:13em;}
#text-2,#text-3{background:#f8f2da;}
#text-3 p{margin-top:0.5em;}
#text-4 a:hover{background:none;}
#text-3 em{font-style:oblique;}
#text-2 h3.widgettitle{margin-bottom:0.25em;}
table#MBL_COMM{width:100% !important;}
table#MBL_COMM td.mbl_img{padding:4px 1px 0 0 !important;width:25px !important;}
table#MBL_COMM #tr0,.mbl_fo_hidden,.mbl_h{display:none !important;}
#ft{text-align:right;margin:2em 0;padding:1em 0;background:url(alistercameron/bd-border-top.gif) repeat-x;}
#copyright{float:left;}
#stats{position:absolute;width:1em;left:-100em;}
#ft .navigation,#ft .navigation a{color:#999;}
.entry-content ul.postspermonth{margin-bottom:1.5em;}
.entry-content ul.postspermonth li{background-image:none;margin-left:2em;}
.archive-month-link{display:block;margin:1em 0;font-weight:bold;}
#archives-by-tag{padding:0 5% 0 0;}
.archive-post-date{display:block;float:left;margin-left:-2em;font-weight:bold;}
.archive-list-small{color:#999;font-size:92%;}
p.access{display:none;}
#akst_form a, .link-buttons a{background-color:transparent;}
#pluginstable{width:95%;border-collapse:collapse;border-spacing:0;}
#pluginstable td{border-bottom:1px solid #ccc;padding:3px;text-align:left;}
#pluginstable th{font-weight:bold;background:#ccc;padding:3px;}
tr.pluginrowalt td{background:#f0f0f0;}
.metasep{color:#ccc;}
.req-field{color:red;}
#referrer-greeting{background:#ffc;border:1px solid #c90;margin:0 0 1em;padding:0.75em 3% 0.75em 0.75em;font-size:114%;}
#referrer-greeting h3{margin:0 0 0.25em;font-weight:bold;padding-left:1.2em;background:url(alistercameron/stumbleupon-thumb-up.gif) no-repeat;}
#referrer-greeting em{font-style:italic;}
acronym{border-bottom:1px dotted #999;cursor:help;}
li#google-talk{margin-bottom:2em;}
li#square-banners{border:1px solid #ccc;background:#f6f6f9;margin-bottom:1em;padding:0.7em 0 0 0.7em;height:415px;}
li#square-banners div{width:125px;height:125px;border:2px solid #C0C0C0;background:url(/images/adv-here.gif);overflow:hidden;float:left;margin:0 0.7em 0.7em 0;}
li#square-banners div a{display:block;width:125px;height:125px;text-decoration:none;background:transparent;}
body.home .category-asides{
	border-left: 4px solid #3bb000;
	padding-left: 1em;
	margin: 0 5% 1.5em 0;
	background-image: none;
}
body.home .category-asides{
	background-image: none;
	padding-top: 0;
}	
body.home .category-asides .entry-content, body.home .category-asides .entry-content p, body.home .category-asides .entry-meta{
	margin: 0 0.25em 0 0;
	display: inline;
}
body.home .category-asides .entry-content{
	margin: 0;
}
body.home .category-asides .db-wrapper, body.home .category-asides a.stbutton, body.home .category-asides h2.entry-title, body.home .category-asides .entry-date, body.home .category-asides .entry-social-links, body.home .category-asides .entry-author, body.home .category-asides .metasep, body.home .category-asides .entry-category, body.home .category-asides .entry-commentlink-text, body.home .category-asides .comment-link span, body.home .category-asides .sphere-link{
	display: none;
}
body.home .category-asides .entry-commentlink a{
	font-size: 114%;
	color: #3bb000;
}
body.home .category-asides .entry-content a{
	color: #3bb000;
}
body.home .category-asides .entry-content a:hover, body.home .category-asides .entry-commentlink a:hover{
	background-color: #3bb000;
	color: #fff;
}
/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */

#atff{
	position:absolute;
	right:0;
}

/* STORIFY */
#sfywdgt_header {
	display: none !important;
}

#sfywdgt_body {
	border: none !important;
	padding: 0 !important;
	background-color: transparent !important;
}

div.sfywdgt_footer {
	display: none !important;
}

#sfywdgt_body ul#elementsList li.element {
	padding-left: 0 !important;
	font-family: Calibri,"Trebuchet MS","Lucida Grande",Arial !important;
	color: #333 !important;
	line-height: 1.22em !important;
	font-size: 114% !important;
}


/* retaggr */
body.wordpress #retaggr_cc_badge_zfc5eccb97094973a91536bb4b32ef9f{border:none; background:transparent;}
body.wordpress #retaggr_cc_badge_zfc5eccb97094973a91536bb4b32ef9f div{background-image:none; background:transparent;}
body.wordpress #retaggr_cc_badge_zfc5eccb97094973a91536bb4b32ef9f div.retaggr_cc_content{padding-left:0; padding-bottom:0;}
body.wordpress #retaggr_cc_badge_zfc5eccb97094973a91536bb4b32ef9f div.retaggr_cc_top,
body.wordpress #retaggr_cc_badge_zfc5eccb97094973a91536bb4b32ef9f div.retaggr_cc_bottom{display:none;}
body.wordpress #retaggr_cc_badge_zfc5eccb97094973a91536bb4b32ef9f div.retaggr_cc_prevstatusmessage{color:#444;}

#twitter-links img{width:40px;height:40px;}
#twitter-links a{display:block; float:left; width:40px; height:40px; overflow:hidden; line-height:100%;}